<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>aaaFrostSoulStorageScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You have no Soul Gems</Source>
      <Dest>あなたは 魂石 を所持していません</Dest>
    </String>
    <String List="0">
      <Source>Soul Gems Stored</Source>
      <Dest>魂石 格納完了</Dest>
    </String>
    <String List="0">
      <Source>You have no Filled Soul Gems</Source>
      <Dest>あなたは 満たされた魂石 を所持していません</Dest>
    </String>
    <String List="0">
      <Source>You have no Unfilled Soul Gems</Source>
      <Dest>あなたは 空の魂石 を所持していません</Dest>
    </String>
    <String List="0">
      <Source>You have no Grand Soul Gems</Source>
      <Dest>あなたは 極大魂石 を所持していません</Dest>
    </String>
  </Content>
</SSTXMLRessources>